VMWare vCenter Server Appliance Ruby vSphere Console Local Privilege Escalation Vulnerability

Bugtraq ID: 67756
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-3790
Remote: No
Local: Yes
Published: May 30 2014 12:00AM
Updated: May 30 2014 12:00AM
Credit: Shanon Olsson
Vulnerable: VMWare vCenter Server Appliance 5.5
VMWare vCenter Server Appliance 5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus